
.texttitle{ font:Arial, Helvetica, sans-serif; font-size:16px; color:#0000CC; font-weight:bold;}
.texttitle_reverse{ font:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight:bold;}
.textinfo { font:Arial, Helvetica, sans-serif; font-size:14px; color:#0000CC; }
.textinfo_head { font:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none }
.textinfo_reverse { font:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; }
.textinfo_head:hover { text-decoration:underline }
.textinfo_head:active { color:#FFFF00 }

.txtexamen,txtexamen:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color:#0000CC;
}

.txtexamen:hover {
	text-decoration:none;
}

.linkexamen,linkexamen:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color:#0000CC;
}

.linkexamen:hover {
	text-decoration:underline;
}